<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='xiaoren';

$app_intro= '
孔子说过：“唯女子与小人难养也，近之则不逊，远之则怨”。社会生活中就有这些喜欢做些搬弄是非、挑拨离间、隔岸观火、落井下石之类的小人存在。 
<br />
你的身边有这样的小人吗？快来测一测便可知晓。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';